langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image_version
    - node.type.staff_page
id: node.staff_page.field_image_version
field_name: field_image_version
entity_type: node
bundle: staff_page
label: 'Image version'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
